<div class="card">
  <div class="card-body">
    <h5 class="card-title align-middle">{{ currentSeason.seasonName }}</h5>
    <div class="mx-auto row">
      <label>Début de la saison : </label>
      <label>{{ currentSeason.seasonBeginning | date }}</label>
    </div>
    <div class="mx-auto row">
      <label>Fin de la saison : </label>
      <label>{{ currentSeason.seasonEnd | date }}</label>
    </div>
    <div class="row mx-auto">
      <button class="btn btn-primary align-middle" (click)="toMonitorView()">
        Gérer les plannings des moniteurs
      </button>
      <button
        class="btn btn-primary align-middle"
        (click)="toKinderGartenPlanning()"
      >
        Gérer les plannings de garderie
      </button>
  </div>
</div>
